\documentclass[a4paper,12pt]{article}
\usepackage{../../../../templates/warmachine}

\meta
\copertina{Verbale 01/08/2018}{../../../../templates/res/img/logo.png}

\begin{document}
	\maketitle
	\thispagestyle{empty}  %rimuove header e footer da pagina principale
	\infodoc{-}{01/08/2018}{\ile}{\foga}{\ele}{Interno}{\vardanega,\\ & \cardin,\\ & gruppo \wm}

	\justifying
	
	\include{sezioni/Contenuti}
	\include{sezioni/Riepilogo}
	

\end{document}
